/* 
	Font Definitions for Photo-Genic
*/

@font-face {
	font-family: 'BebasNeueRegular';
	src: url('fonts/BebasNeue-webfont.eot');
	src: local('?'), url('fonts/BebasNeue-webfont.woff') format('woff'), url('fonts/BebasNeue-webfont.ttf') format('truetype'), url('fonts/BebasNeue-webfont.svg#webfontkEV7KIuF') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'DanielRegular';
	src: url('fonts/daniel-webfont.eot');
	src: local('?'), url('fonts/daniel-webfont.woff') format('woff'), url('fonts/daniel-webfont.ttf') format('truetype'), url('fonts/daniel-webfont.svg#webfontiJ7CsAOH') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'DanielBold';
	src: url('fonts/danielbd-webfont.eot');
	src: local('?'), url('fonts/danielbd-webfont.woff') format('woff'), url('fonts/danielbd-webfont.ttf') format('truetype'), url('fonts/danielbd-webfont.svg#webfontyPrNjpuS') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'DanielBlackRegular';
	src: url('fonts/danielbk-webfont.eot');
	src: local('?'), url('fonts/danielbk-webfont.woff') format('woff'), url('fonts/danielbk-webfont.ttf') format('truetype'), url('fonts/danielbk-webfont.svg#webfontvV4nGRe6') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'JournalRegular';
	src: url('fonts/journal-webfont.eot');
	src: local('?'), url('fonts/journal-webfont.woff') format('woff'), url('fonts/journal-webfont.ttf') format('truetype'), url('fonts/journal-webfont.svg#webfont3lGqYzYA') format('svg');
	font-weight: normal;
	font-style: normal;
}